Wind River Support Network

HomeDefectsLIN1021-3761
Fixed

LIN1021-3761 : Security Advisory - vim - CVE-2022-2000

Created: Jun 8, 2022    Updated: Oct 17, 2022
Resolved Date: Oct 17, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Out-of-bounds Write in GitHub repository vim/vim prior to 8.2.

https://nvd.nist.gov/vuln/detail/CVE-2022-2000

CVEs


Live chat
Online